<template>
    <div class="ui-card__footer" :class="{center: center}">
        <slot />
    </div>
</template>

<script>
export default {
    name: 'UiComponentCardFooter',
    props: {
        center: {
            type: Boolean,
            default: false,
        }
    }
};
</script>

<style scoped>

</style>
